Subject: [manet] Help with mobility prediction simulation in glomosim

From: "vivi" <[email-masked]>
Date: Sat, 10 Jan 2004 08:12:24 +0800

I am not able to find the mobility prediction part in the ODMRP routing
protocol provided in the Glomosim library. I intended to modify the codes
before generating the simulation results for analysis in my thesis. All I
find is "The mobility prediction using GPS is not included in this
implementation." inside the odmrp.pc file inside the network folder. I was
wondering if anyone could kindly provide me some guidance on how to simulate
my modified mobility prediction methodology. I would be very grateful for
some tips, thank you. 

Rgds,
Lim Vivi

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet